<template>
    <div>
        <h4 class="small">
            Progess <span v-show="percentage >= 100" class="float-right">Complete!</span>
        </h4>
        <div class="progress">
            <div
                class="progress-bar bg-success"
                role="progressbar"
                :style="{ width: percentage + '%' }"
                :aria-valuenow="percentage"
                aria-valuemin="0"
                aria-valuemax="100"
            ></div>
        </div>
    </div>
</template>

<script>
export default {
    props: ['percentage']
};
</script>
